Subject: Ticket re-opened - [#3600] Virtual Issues
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sat, 06 Jun 2020 00:52:35 +0000

Hi Pritish Nandi,  Ticket “#3600 – Virtual Issues” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3600 to view the ticket.  Ticket comment   I won’t be in the gym until tomorrow, so I’ll check them out.  
   
 What should I do if they still don’t have any classes showing up in the timetable? 
   
 Thanks.    
   
 Heather:) 
   
     Sent from my iPhone   

     

 
   
 On Jun 5, 2020, at 7:39 PM, Les Mills International <[email-masked]> wrote:   

	  
 Hi Heather, 
 ​  
 My apologies, it appears we’ve misdiagnosed the issue you reported, your Virtual account looks fine.  
 ​  
 I can see your 2 iPads are in sync with the Scheduler now so please let me know if you still need support.  A class that is scheduled can take up to 20 minutes to sync to the iPad, so please ensure you schedule at least 30 minutes in advance of the class start time. 
 ​  
 Many thanks 
 ​ 
 Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3600 

 
On
Sat, 6 Jun at  7:39 AM
,  Les Mills International <[email-masked]>  wrote:
 
 Hi Heather, 
 ​  
 Thank you for reaching out to us today. We are sorry to hear about your issue with the Virtual. 
   
 I have checked your account information and found that your subscription to virtual programs is still not active.That is why you do not see classes on your schedule. It is best to contact your Customer Experience Manager according to your account information, this is Kristen Pitman ([email-masked]). She will be more competent in this matter. 
 
  I see that both of your iPad are connected to the network and synchronized with the scheduler. If you are still experiencing any issues with Les Mills Virtual, please let us know.   
    
 ​We will keep this ticket open for another 48 hours if you have any further questions. ​ Warm Regards, Olesia Customer Services Les Mills Virtual App  
  
 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3600 

 
On
Sat, 6 Jun at  6:04 AM
,  Heather Biddle <[email-masked]>  wrote:
 
 Our iPads are not syncing with the virtual scheduler. No classes showing up on timetable. One iPad doesn’t show up as being linked under manage devices.  Please help.